1. Foren
  2. Kommentare
  3. OpenSource
  4. Alle Kommentare zum Artikel
  5. › Thunderbird erfährt mit 1.5.0.2 ein…

schön und gut, aber enigmail nicht mehr kompatibel

  1. Thema

Neues Thema Ansicht wechseln


  1. schön und gut, aber enigmail nicht mehr kompatibel

    Autor: minusmann 23.04.06 - 22:42

    achtung, bei mir wurde nach dem update die enigmail-erweiterung mangels kompatibilität deaktiviert.

    m.

  2. Re: schön und gut, aber enigmail nicht mehr kompatibel

    Autor: DDDDirk 23.04.06 - 23:24

    minusmann schrieb:
    -------------------------------------------------------
    > achtung, bei mir wurde nach dem update die
    > enigmail-erweiterung mangels kompatibilität
    > deaktiviert.
    >
    > m.


    Ja, bei mir auch. Das aktuelle Nightly (http://enigmail.mozdev.org/nightly.html) funktioniert.
    Man kann alternativ wohl auch die *.xpi Datei dekomprimieren und in der Datei install.rdf den Eintrag MinVersion for Thunderbird auf 1.5.* setzen. Habe ich aber nicht ausprobiert.

    Dirk

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. CodeCamp:N GmbH, Nürnberg
  2. MRH Trowe, München, Düsseldorf, Frankfurt am Main, Alsfeld
  3. operational services GmbH & Co. KG, Frankfurt am Main, Berlin, Dresden, München
  4. AUTHADA GmbH, Darmstadt

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Mobile-Angebote
  1. (u. a. moto g8 power 64GB 6,4 Zoll Max Vision HD+ für 159,99€)
  2. 569€ (Bestpreis!)
  3. (u. a. Apple iPhone 11 Pro Max 256GB 6,5 Zoll Super Retina XDR OLED für 929,98€)
  4. 214,90€ (Bestpreis!)


Haben wir etwas übersehen?

E-Mail an news@golem.de